<?php 
	include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
    //$rs=$objPer->getPassDatosTotal($cod_man,$via);	
	$rs=$objPer->getRecorsetTotalRutas($cod_ruta);	
	$totalfilas = $objPer->totalrows($rs); 	
		$i=0;
		//while($rowt=$objPer->NextRow($rs)){	
			
		$page=$i++;
		$cod_man=$cod_man;
		$cod_ruta=$cod_ruta;
		$via=$via;
		$numorigen1=$rowt['numorigen'];
		$numdestino1=$rowt['numdestino'];
		$objPer=$objPer;
		$totalpage=$totalfilas;	
		$pesopasst=0;
		$pesot=0;
		$pesowt=0;
		$cantwt=0;
			//if($totalfilas>1){
			include("p_manifiesto_print2.php");
			/*}else{
			include("p_manifiesto_print1.php");
			} */
		//include("p_pagina_prueba.php");
		//} $objPer->Liberar($rs); 
	
	
	
	
	//$totalf=ceil($totals/35);
	/* for($i=0;$i<$totalfilas;$i++){
		$rowt=$objPer->NextRow($rs);
		$cod_man=$cod_man;
		$via=$via;
		$cod_ruta=$cod_ruta;
		$origen=$rowt['origen'];
		$destino=$rowt['destino'];
		$objPer=$objPer;		
		$totalpage=$totalfilas;
		$page=$i;
		
		include("p_manifiesto_print.php");
	}   */
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>

</body>
</html>
